Bug 1045026 - Foreman shows up as Satellite 6 when installed
Summary: Foreman shows up as Satellite 6 when installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ruby193-rubygem-foreman_openstack_simplify
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: z1
: 4.0
Assignee: Jiri Stransky
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1033223
Blocks: RHOS-Foreman-Deployability
TreeView+ depends on / blocked
 
Reported: 2013-12-19 13:24 UTC by Mike Orazi
Modified: 2016-04-26 18:35 UTC (History)
11 users (show)

Fixed In Version: ruby193-rubygem-foreman_openstack_simplify-0.0.6-4.el6ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1033223
Environment:
Last Closed: 2014-01-23 14:21:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0046 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform 4 Bug Fix and Enhancement Advisory 2014-01-23 00:51:59 UTC

Comment 2 Jiri Stransky 2014-01-02 16:13:26 UTC
Fixed and tested on puddle 2013-12-23.1 (foreman-1.3.0-28.el6sat.noarch.rpm).

Code is here:

http://git.engineering.redhat.com/users/jstransk/os_m/foreman_openstack_simplify.git/commit/?id=2b6d3caf1567d395059d379871355a02266cb825

Comment 6 Omri Hochman 2014-01-15 10:28:08 UTC
Verified :
openstack-foreman-installer-1.0.2-1.el6ost.noarch (puddle 2014-01-13.5)

The page branding is now: 
"Red Hat OpenStack Provisioning"

Comment 11 Lon Hohberger 2014-02-04 17:19:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-0046.html


Note You need to log in before you can comment on or make changes to this bug.